@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@500&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Rubik', sans-serif;
  /* background-color: #000; */
  min-height: 100rem;
  padding-top: 2.5rem;
}

.bg-dark {
  background-color: #000 ! important;
}

/*  slider----------  */



/*  slider end ------   */
.main_logo {
  width: 250px;
}

@media (max-width:500px) {


  .navbar-collapse ul {
    background-color: #252525;
  }

  .oneoff {
    margin: 14px;
    text-align: left;
  }



}

.oneoff {
  margin-right: 10px;
}

.oneoff p {
  margin: 0;
  font-size: 13px;
  color: #5c5c5c;
}


.bg-header {
  background-image: url(../images/bg-header2.png);
  background-color: #000;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 58vh;
}

.new-sec {
  margin-top: 4.5rem !important;
}

.about .content h3 {
  font-weight: 700;
  font-size: 28px;
  font-family: "Poppins", sans-serif;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding: 0 0 8px 26px;
  position: relative;
}

.about .content ul i {
  position: absolute;
  font-size: 20px;
  left: 0;
  top: -3px;
  color: #ffc451;
}

.about .content p:last-child {
  margin-bottom: 0;
}

.features {
  padding-top: 20px;
}

.features .icon-box {
  padding-left: 15px;
}

.features .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
}

.features .icon-box i {
  font-size: 48px;
  float: left;
  color: #ffc451;
}

.features .icon-box p {
  font-size: 15px;
  color: #848484;
  margin-left: 60px;
}

.features .image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
}

.contact .info {
  width: 100%;
  background: #fff;
}

.contact .info i {
  font-size: 20px;
  background: #ffc451;
  color: #151515;
  float: left;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #151515;
}

.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #484848;
}

.contact .info .email,
.contact .info .phone {
  margin-top: 40px;
}

.contact .php-email-form {
  width: 100%;
  background: #fff;
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #ffc451;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #ffc451;
  border: 0;
  padding: 10px 24px;
  color: #151515;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #ffcd6b;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*-----------------------------*/






.new-one-set {
  border-radius: 5px;
  background-color: lightgrey;
}

.side-sticky-section {
  position: sticky;
  top: 10rem;
}

.main-left-div-con {
  margin: 16px 0px;
  padding: 2rem;
  height: auto;
  box-shadow: rgb(0 0 0 / 10%) 0px 20px 25px -5px, rgb(0 0 0 / 4%) 0px 10px 10px -5px;
}


.navbar {
  padding: 0px;
}

.navbar-toggler {
  background-color: #BBBBBB;
}

.navbar-nav .nav-item .li-a-menu {
  padding: 0px 18px;
  font-size: 16px;
  transition: 0.5s;
  color: #e7e7e7;
  text-transform: uppercase;
}

.navbar-nav .nav-item {
  margin: 8px 16px;
}

.navbar-nav .nav-item .li-a-menu:hover {
  color: #ebd303;
}

.navbar-nav .nav-item.active .li-a-menu {
  color: rgb(255, 255, 255);
}

.header-class {
  position: relative;
  z-index: 9999;
}

.upper-header {
  width: 100%;
  margin: 0 auto;
}

.header-text {
  color: #fff;
}

.header-text h3 {
  font-size: 46px;
  margin: 0;
  padding: 0;
  color: #fdf6db;
}

.header-text p {
  font-size: 14px;
}

.header-text a {
  color: #000;
  background: #fff;
  padding: 15px 30px;
  border-radius: 50px;
  text-decoration: none;
  font-size: 18px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(255, 227, 70, 0.904) 0px 18px 36px -18px;
  transition: 0.5s
}

.header-text a:hover {
  background-color: #FFC702;
}

.mid-section-inner {
  margin: 0;
  padding: 20px 0px;
  text-align: center;
}

.mid-section-inner div:hover {
  background-color: #080808;
}

.mid-section-inner div {
  background: #740f30;
  border-radius: 35px;
  transition: 0.5s;
  text-align: center;
  margin: 15px 0px;
  padding: 28px 28px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.mid-section-inner div img {
  width: 100%;
}

.mid-section {
  background-image: url(../images/mid-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 12px;
  height: auto;
}

.mid-section h3 {
  font-size: 38px;
  margin-bottom: 2.5rem;
}

.spacer {
  padding: 70px 0px;
}

.new-section-inner {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  width: 60%;
  margin: 0 auto;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  padding: 12px 0px;
  border-radius: 24px;
}

.bg-last {
  background-image: url(../images/10081440.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 12px;
  height: auto;
}
 
.bg-last p {
  line-height: 32px;
}

.wheel-bg-inner {
  margin: 0;
  color: #fff;
}

.wheel-bg-inner h3 {
  font-size: 28px;
  margin-bottom: 2.5rem;
}

.accordion-button:not(.collapsed) {
  color: #BBBBBB;
  background-color: #241B2C;
  box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.accordion-button {
  background-color: #282825;
  border: none;
  color: #BBBBBB;
}

.accordion-item {
  background-color: #fff;
  margin: 8px 0px;
  border: 1px solid #241B2C !important;
}

.bg-yellow {
  background-color: #1d4255;
}

.footer-bg {
  border-radius: 16px;
  padding: 50px 0px;
  background-color: #013560;
}

.ft-media-icon {
  color: #fff;
  margin-top: 2rem;
  padding: 16px;
}

.ft-media-icon span i {
  font-size: 22px;
  margin-right: 10px;
}

.footer-menu-items {
  margin: 0;
}

.footer-menu-items ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.footer-menu-items ul li {
  margin: 12px 0px;
}

.footer-menu-items ul li a {
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}

.footer-menu-items ul li a:hover {
  color: #BBBBBB;
}

.payment-options {
  display: inline-block;
  border-radius: 5px;
  background: #e7e7e7;
  padding: 4px 12px;
}

.payment-options:hover {
  background-color: #FFC702;
  cursor: pointer;
}

.logo-img a {
  font-size: 18px;
}


@media (max-width:768px) {
  .fs-3 {
    font-size: calc(0.8rem + .6vw)!important;
}
.fs-5 {
  font-size: 1rem!important;
}
.rrss {
  font-size: 14px;
}

}



@media (max-width:500px) {
  .bg-header nav .navbar-nav .nav-item .li-a-menu:hover {
    color: #FFC702;
    background-color: #241B2C;
  }

  .bg-header nav .navbar-nav {
    text-align: center;
  }

  .navbar-nav .nav-item .li-a-menu {
    padding: 16px 0px;
  }

  .bg-header {
    background-image: none;
    height: auto;
  }

  .bg-header nav .navbar-collapse {
    background: rgb(53 27 58);
    width: 56%;
    margin: -24px;
    padding: 15px;
    transition: 0.5s;
  }

  .header-text h3 {
    font-size: 32px;
    margin: 0;
    padding: 0;
    color: #FFC702;
  }

  .mid-section-inner div img {
    width: 100%;
  }

  .navbar-brand img {
    width: 142px;
    height: 40px;
  }

  body {
    padding-top: 5px;
    text-align: center;
  }

  .navbar-collapse ul {
    background-color: #252525;
  }

 

  .logo-img a {
    font-size: 14px;
  }

  .play-img {
    width: 5vw !important;
}


}
 

 



